Skip to main content
GET
/
numerical-series
List numerical series
curl --request GET \
  --url https://app.fintoro.sk/api/public/v1/numerical-series \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 901,
      "documentType": "invoice",
      "name": "Invoices 2026",
      "pattern": "INV-(RRRR)(CCC)",
      "nextNumber": 11,
      "nextDocumentNumber": "INV-2026011",
      "nextVariableSymbol": 2026011,
      "isDefault": false
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer token created for a specific company in Integrations → API.

Query Parameters

documentType
enum<string>
required

Required document type for which the relevant numerical series dataset should be returned.

Available options:
invoice,
proforma,
credit-note,
order,
quotation

Response

Numerical series list.

data
object[]

Full list of numerical series for the requested document type.